/*
 SDKLang.strings
 LemonSDK
 
 Created by Jiao Yang on 13-11-21.
 Copyright (c) 2013年 MacYoung. All rights reserved.
 */
"PAYMENT_WAIT"                      = "Đang nạp tiền, vui lòng chờ";
"USER_LOGIN"                        = "Người dùng đăng nhập";
"USER_NAME"                         = "Tên người dùng :";
"PLEASE_INPUT_USER_NAME"            = "Xin nhập tên người dùng";
"PASSWORD"                          = "Mật khẩu:";
"PLEASE_INPUT_USER_PASSWORD"        = "Xin nhập mật khẩu người dùng";
"LOGIN"                             = "Đăng nhập";
"QUICK_LOGIN"                       = "Đăng nhập nhanh";
"OTHER_LOGIN_MESURE"                = "Đăng nhập cách khác";
"REGIST"                            = "Đăng ký";
"WARM_PROMPT"                       = "Gợi ý nhỏ";
"ENSURE"                            = "Xác nhận";
"USER_REGIST"                       = "Người dùng đăng ký";
"INPUT_PASSWORD"                    = "Nhập mật khẩu";
"ENSURE_PASSWROD"                   = "Xác nhận mật khẩu";
"INPUT_PASSWORD_AGAIN"              = "Nhập lại mật khẩu";
"INPUT_PASSWORD_ERROR"              = "Mật mã không đúng, vui lòng nhập lại";
"REGIST_USER_NAME"                  = "Tên người dùng";
"PLEASE_COMPLETE_USER_MESSAGE"      = "Xin điền thông tin người dùng";
"INCONSISTENT_PASSWORD"             = "Inconsistent password";
"ACCOUNT_MESSAGE"                   = "Thông tin tài khoản";
"PASSWORD_MANAGE"                   = "Mã quản lý";
"CHANGE_PASSWORD"                   = "Thay đổi mật khẩu";
"OLD_PASSWORD"                      = "Mật khẩu trước đây";
"PLEASE_INPUT_OLD_PASSWORD"         = "Nhập lại mật khẩu trước đây";
"NEW_PASSWORD"                      = "Mật khẩu mới:";
"PLEASE_INPUT_NEW_PASSWORD"         = "Nhập mật khẩu mới:";
"ENSUER_PASSWORD"                   = "Xác nhận mật khẩu:";
"ENSUER_THE_INPUT_PASSWORD"         = "Xác nhận mật khẩu đã nhập";
"SUBMIT"                            = "Gửi";
"BIND_USER_NAME"                    = "Tên người dùng :";
"QUICK_BIND"                        = "Cố định ngay";
"EMAIL"                             = "Hộp mail";
"MOBILE"                            = "Số ĐT";
"PURCHASE_FAIL"                     = "Đặt mua thất bại, vui lòng thử lại";

"ON_LOGIN"                          = "Đang đăng nhập";
"ON_REGIST"                         = "Đang đăng ký";
"ON_AUTOREGIST"                     = "Đang đăng nhập nhanh";
"ON_CHANGEPASSWORD"                 = "Đang sửa mật mã";
"ON_BIND"                           = "Đang khóa";

"IAP_DISABLED"                      = "IAP disabled. Please check the system config.";
"IAP_PRODUCT_ID_ERROR"              = "Product ID error.";
"IAP_PRODUCT_REQUEST_ERROR"         = "Product request failed.";
"IAP_PRODUCT_STATE_ERROR"           = "Product not available.";

"CANCLE"                            = "Hủy";
"SUGGESTBIND"                       = "Để bảo đảm an toàn, hãy cố định tài khoản ";

"OTHER_ACCOUNT"                     = "Tài khoản khác";
"ENSURE_DELETE"                     = "Xác nhận xóa";

"SDK_INIT_SUCCESS"                  = "Khởi tạo thành công";
"SDK_INIT_FAILED"                   = "Khởi tạo thất bại";

"TWITTER_LOGIN_EXCEPTION"           = "Twitter đăng nhập thất bại";
"FACEBOOK_LOGIN_EXCEPTION"          = "Facebook Đăng nhập thất bại";
"GOOGLE_LOGIN_EXCEPTION"            = "Google＋Đăng nhập thất bại";
"SINA_WEIBO_LOGIN_EXCEPTION"        = "Sina Weibo đăng nhập thất bại";
"TENCENT_WEIBO_LOGIN_EXCEPTION"     = "Tencent Weibo đăng nhập thất  bại";

"GUEST"                             = "Khách";
"BIND_AN_ACCOUNT"                   = "Khóa (Người sử dụng chính thức)";
"YOU_HAVE_BIND_AN_ACCOUNT"          = "Tài khoản đã cố định, vui lòng không thao tác!";

"NEW_VERSION"                       = "Phiên bản mới";
"UPDATE_GAEM_AT_APPSTORE"           = "Đã ra mắt, mau vào App Store update!";
"UPDATE_ALERT"                      = "Nhắc nhở";
"DO_NOT_UPDATE"                     = "Tạm thời không update";
"IMMEDIATELY_UPDATE"                = "Update ngay";

"FACEBOOK_OAUTH_AGAIN"              = "Bạn đã từng dùng tài khoản facebook đăng nhập, vui lòng ủy quyền lại";
"FACEBOOK_LOGIN"                    = "đăng nhập bằng facebook";
"SINAWEIBO_OAUTH_AGAIN"             = "Bạn đã từng dùng tài khoản sina đăng nhập, vui lòng ủy quyền lại";
"SINAWEIBO_LOGIN"                   = " đăng nhập bằng tài khoản sina";


"QRCODE_OVER_TIME"                  = "Xác nhận mã vạch 2D quá giờ, hãy thử lại sau";
"PLEASE_INPUT_NEW_QRCODE"           = "Hãy nhập mã xác nhận";
"ENSURE_QECODE"                     = "Mã xác nhận 2D";
"QRCODE_ERROR"                      = "Mã xác nhận bị lỗi";
"CONTINUE_RECEIVE"                  = "Tiếp tục nhận";
"GIVE_UP_RECEIVE"                   = "Bỏ nhận";
"HAVE_RECEIVE"                      = "Bạn đã nhận, xin đừng lặp lại thao tác";
"IDENTIFY_ERROR"                    = "Mã vạch 2D không đọc được, hãy thử lại";
"ON_VERIFY_QRCODE"                  = "二维码验证中，请稍等";
"PLEASE_WAIT_FOR_VALIDATION"        = "领取验证中，请稍等";

"INPUT_REGCODE"                     = "请输入激活码";

"USER_CENTER"                       = "用户中心";
"USER_FORUN"                        = "论坛";
"USER_QUESTION"                     = "我要提问";
"USER_QRSCAN"                       = "扫一扫";